<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?></title>
<meta name="keywords" content="<?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?>" />
<meta name="description" content="<?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?>" />
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" />
<link href="style.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.style3 {color: #446C0E}
.style1 {color: #FFFFFF}
.style4 {color: #FFFFFF; font-size: 16px; }
-->
</style>
</head>
<body>
<div id="header">
	<h1><a href="<?php bloginfo('url'); ?>">
	  <?php bloginfo('name'); ?>
	</a><a href="#"></a></h1>
	<h2><span class="description">
	  <?php bloginfo('description'); ?>
	</span></h2>
</div>
<div id="menu">
	<ul>
		<li><a href="<?php bloginfo('url'); ?>">
		  <?php _e("Home","fotographix"); ?>
		
		  <?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
		</a></li>
		<li></li>
		<li></li>
		<li></li>
	</ul>
</div>
<div id="content">
	<div id="colOne">
		<h2><span class="style3">
		  <?php $x=0; if (have_posts()) : ?>
          <?php while (have_posts()) : the_post(); ?>
        </span></h2>
		<h2><a href="<?php the_permalink() ?>">
		  <?php the_title(); ?>
		</a></h2>
		<p class="file"><small><span class="date">
		  <?php the_time('l ~ F m, Y') ?>
		</span>  by 
		<?php the_author(); ?>
		</small></p>
		<p><span class="text">
		  <?php the_content(__('continuar...','fotographix')); ?>
		</span></p>
		<p class="posted">Posted in <span class="file">
		  <?php the_category(',') ?> 
		</span>|<a href="#">
		<?php comments_popup_link(__('No Comments','fotographix'), __('1 Comment','fotographix'), __('% Comments','fotographix')); ?>
		</a></p>
		<h3><span class="style1">
        <?php endwhile; ?>
        </span></h3>
        <h3><span class="style1">
          <?php else : ?>
        </span> </h3>
        <h3 class="center style1">
          <?php _e("Not Found","fotographix"); ?>
        </h3>
        <p class="center style1">
          <?php _e("Sorry, but you are looking for something that isn't here.","fotographix"); ?>
        </p>
        <p class="style1">&nbsp;</p>
        <p class="style4">
          <?php endif; ?>
          <?php if (is_single()) : ?>
          <?php comments_template(); ?>
          <?php endif; ?>
        </p>
        <p class="style4"><span class="alignright"><span class="alignleft">
        <?php next_posts_link(__('&laquo; older posts','fotographix')) ?>
        </span>
            <?php previous_posts_link(__('next posts &raquo;','fotographix')) ?>
        </span></p>
	</div>
	<?php get_sidebar(); ?>
	<div style="clear: both;">&nbsp;</div>
</div>
<div id="footer">
	<p>
	  <?php get_footer(); ?>
	</p>
</div>
</body>
</html>
